## htic 3.7.0

=== debian/changelog ===
htic (3.7.0-2) unstable; urgency=medium

  * add a manpage

 -- Sébastien Noel <sebastien@twolife.be>  Sat, 31 Jan 2026 15:07:58 +0100

htic (3.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1110422)

 -- Sébastien Noel <sebastien@twolife.be>  Mon, 04 Aug 2025 17:36:58 +0200
