=== debian/control ===
Source: htic
Section: fonts
Maintainer: Sébastien Noel <sebastien@twolife.be>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all
Standards-Version: 4.7.3
Homepage: https://gitlab.com/sev/htic/
Vcs-Browser: https://salsa.debian.org/twolife/htic
Vcs-Git: https://salsa.debian.org/twolife/htic.git

Package: htic
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Humble Type Instruction Compiler
 The Humble Type Instruction Compiler translates simplified
 plain-text instructions into optimized TrueType bytecode,
 while taking care of cumbersome tasks like consolidating
 stack pushes or mapping indices.
