=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=htic

%:
	dh $@ --buildsystem=pybuild
